body {
    background: url("https://mcdn.wallpapersafari.com/medium/25/44/ByYmvd.jpg")no-repeat center center fixed;				-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    margin: 100px;
}

.white-background {
    background-color: white;
    border-radius: 5px;
    border: 1px, grey;
}

button {
    margin-top: 15px;
}

.error-txt{
    color: red;
}

h1 {
    font-size: 3em;
}
